id: veritas-netbackup-panel

info:
  name: Veritas NetBackup OpsCenter Analytics Login - Detect
  author: rxerium
  severity: info
  description: |
    A Veritas NetBackup OpsCenter Analytics page was detected.
  reference:
    - https://www.veritas.com/
  metadata:
    verified: true
    max-request: 1
    shodan-query: html:"Veritas NetBackup OpsCenter Analytics"
  tags: panel,veritas,netbackup,opscenter,login,detect

http:
  - method: GET
    path:
      - "{{BaseURL}}/opscenter/"

    matchers-condition: and
    matchers:
      - type: word
        part: body
        words:
          - '<title>Veritas NetBackup OpsCenter Analytics'

      - type: status
        status:
          - 200
# digest: 4a0a00473045022079ab119df9f68bdbf657b6d768752f8ad7de98ac3bcb4ee9a656d892e7c523d7022100b654249dd883bbc578f4db24b19225f5ca3d8e9ac7e5234844e3744c050b8814:922c64590222798bb761d5b6d8e72950